nsnake(6)

NAME
nsnake - Classic snake game on the terminal

SYNOPSIS
nsnake [-h] [-v]

DESCRIPTION
nsnake is the classic snake game with textual interface. You can play it at command-line and uses the nCurses library for graphics. The rules are the same of any snake game:

You control a hungry snake and the objective is to eat as many fruits you can. Each fruit eaten increases your size. The game ends when the snake collides with the walls or itself.

The challenge is to earn the biggest score possible by eating as many fruits as you can.

Controls and game settings can be changed through the in-game menus or by directly editing the settings file. Default controls:
    Arrow Keys Moves the snake q Quits the game at any time p Pauses/Unpauses the game h Show help during the game

OPTIONS

-h, --help
    Displays the quick help text.

-v, --version
    Displays the version and general information.

FILES
$(HOME)/.local/share/nsnake/ Per-user content; game settings and scores

SEE ALSO
snake4(6) ktron(6) yetris(6)

BUGS
Probably. If you find any, please report it at the issue tracker (https://github.com/alexdantas/nsnake/issue) or email me at <eu@alexdantas.net>.

AUTHOR

This manual page and nsnake were both written by Alexandre Dantas <eu@alexdantas.net>.

WWW
* https://github.com/alexdantas/nsnake/